Subject: Re: bug#21012: 25.0.50; eww: last char of a line sometimes not fully visible

From: Michael Heerdegen <[email-masked]>
Date: Mon, 28 Sep 2015 23:30:34 +0200

Michael Heerdegen <[email-masked]> writes:

> Fine.  I'll make it my priority for today to finish reading CONTRIBUTE
> and make the commit.  Sorry for the delay.

Making some progress here...

Eli, would it be ok when I create a temporary test branch for my first
commit forked from master?  We can delete it after one day or so.  Of
course I'm not going to merge this branch into master but make a
separate equal commit there.

Michael.